Skip to main content
GET
/
bible
/
{bookCode}
/
{chapter}
Get all verses in a Bible chapter
curl --request GET \
  --url https://api.urantia.dev/bible/{bookCode}/{chapter}
{
  "data": {
    "bookCode": "<string>",
    "bookName": "<string>",
    "canon": "ot",
    "chapter": 123,
    "verses": [
      {
        "id": "<string>",
        "reference": "<string>",
        "bookCode": "<string>",
        "bookName": "<string>",
        "bookOrder": 123,
        "canon": "ot",
        "chapter": 123,
        "verse": 123,
        "text": "<string>",
        "translation": "<string>"
      }
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://urantia.dev/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

bookCode
string
required
Minimum string length: 1
chapter
integer
required
Required range: x >= 1

Response

Chapter with all verses

data
object
required